CVE-2014-4011

2014-06-09T16:55:09
ID CVE-2014-4011
Type cve
Reporter NVD
Modified 2014-06-18T00:33:13

Description

SAP Capacity Leveling has hardcoded credentials, which makes it easier for remote attackers to obtain access via unspecified vectors.